CREATE TABLE VS4TOtherIncomeMB(
	TOImTOInCode nvarchar(30) NOT NULL,
	TOImBookCode nvarchar(30) NOT NULL,
	TOImName nvarchar(100) NULL,
	TOImName2 nvarchar(100) NULL,
	TOImTACCCode nvarchar(30) NULL,
	TOImFlag1 smallint NULL,
	TOImFlag2 smallint NULL,
	TOImFlag3 datetime NULL
) ON [PRIMARY]
GO
ALTER TABLE VS4TOtherIncomeMB ADD CONSTRAINT
	PK_VS4TOtherIncomeMB PRIMARY KEY CLUSTERED 
	(
	TOImTOInCode ASC,
	TOImBookCode ASC
	) ON [PRIMARY]
GO
